body{
	background-image: url("../img/background.jpg");


}

#right-side { 
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0); 
}
#right-side.hide-right {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

#close-more-info {
  right: auto;
  left: 15px; 
}
#close-more-info.hide-close {
  right: auto;
  left: -40px;
}

.mCSB_scrollTools {
	right: auto;
	left: -5px;	
}
.mCSB_scrollTools-left {
  right: auto !important;
  left: 50% !important;
}

.overlay{
	left: auto;
	right: -50%;
}

#left-side {
	left: auto;
	right: 0;	
}

#left-side .content {
	left: auto;
	right: 0%;
	direction: rtl;
	text-align: right;	
}

.brand-logo {
	left: auto;
	right: 10%;	
}

#right-side .content {
	text-align: right;
	direction: rtl;	
}

#right-side .content .photo-line figure .photo-details{
	text-align: right;
	direction: rtl;	
}

#countdown > div{
	display: inline-block;	
	width: 65px;
}

#countdown span{
	display: block;
	text-align: center;
}

#countdown .digit{
	font-size: 45px;
}

#countdown .txt{
	font-size: 18px;
	line-height: 29px;
}

#waze{
	display: none;
}

#answer .error-message{
	background: #ff1d4d;
	padding: 20px 5px;
}

#answer .success-message{
	background: #00c8aa;	
	padding: 20px 5px;
}

#answer .error-message p,
#answer .success-message p
{
	color: #fff!important;
}

#email_checkbox{
	direction: rtl;
	text-align: right;
	font-size: 14px;
	margin-bottom: 10px;
}

#email_submit{
	border: none;
	padding: 10px 27px;
}

@media only screen and (max-width: 1024px) {
  
  
  .overlay {
    left: auto;
    right: 0;   
  }
  
  #container {   
    left: auto;
    right: 0;
  }
  
  .brand-logo {
    left: auto;
    right: -50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  
  #left-side .content {
    left: auto;
    right: 50%;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);   
  }
	
	#left-side .content {
		text-align: center;	
	}
	
	#right-side.hide-right {
	  -webkit-transform: translate3d(0%, 0, 0);
	  -moz-transform: translate3d(0%, 0, 0);
	  -o-transform: translate3d(0%, 0, 0);
	  -ms-transform: translate3d(0%, 0, 0);
	  transform: translate3d(0%, 0, 0);
	}
	
  .social-icons {
    left: auto;
    right: 10%;  
  }

  .mCSB_scrollTools {
    right: auto;
    left: 0;
  }

  .mCSB_scrollTools-left {
    right: auto;
    left: 0 !important;
  }
}

@media only screen and (max-width: 600px) {
	
	#waze{
		display: block;
	}
	
}